---
title: French-English Lexicon
sidebar_position: 5
description: "See our lexicon of field-specific terminology"
---

LINCS is committed to providing resources related to :Term[Linked Open Data (LOD)]{#linked-open-data} in both English and French. LOD is a growing field and language is not static. We welcome [suggestions for and feedback on](/docs/about-lincs/get-involved/contact-us) our lexicon of field-specific terminology.

<table>
  <tr>
    <td>
      <strong>English</strong>
    </td>
    <td>
      <strong>French</strong>
    </td>
  </tr>
  <tr>
    <td>Application Profile</td>
    <td>profil d’application​</td>
  </tr>
  <tr>
    <td>Application Programming Interface (API)</td>
    <td>interface de programmation d’application (API) (f)</td>
  </tr>
  <tr>
    <td>Advanced Research Consortium (ARC)</td>
    <td>Advanced Research Consortium (ARC)</td>
  </tr>
  <tr>
    <td>Art & Architecture Thesaurus (AAT)</td>
    <td>Art & Architecture Thesaurus (AAT)</td>
  </tr>
  <tr>
    <td>Authority Record</td>
    <td>notice d’autorité​</td>
  </tr>
  <tr>
    <td>Blank Node</td>
    <td>nœud vide</td>
  </tr>
  <tr>
    <td>Canada Foundation for Innovation (CFI)</td>
    <td>Fondation canadienne pour l’innovation (FCI)</td>
  </tr>
  <tr>
    <td>Canadian Writing Research Collaboratory (CWRC)</td>
    <td>Collaboratoire scientifique des écrits du Canada (CSÉC)</td>
  </tr>
  <tr>
    <td>CIDOC CRM (Conceptual Reference Model)</td>
    <td>modèle conceptuel de référence CIDOC</td>
  </tr>
  <tr>
    <td>Classing</td>
    <td>classement</td>
  </tr>
  <tr>
    <td>Controlled Vocabulary</td>
    <td>vocabulaire contrôlé (m)</td>
  </tr>
  <tr>
    <td>Transformation</td>
    <td>conversion (de données) (f)</td>
  </tr>
  <tr>
    <td>Creative Commons (CC)</td>
    <td>Creative Commons (CC)</td>
  </tr>
  <tr>
    <td>Crosswalking</td>
    <td>rendre compatible</td>
  </tr>
  <tr>
    <td>Cultural Objects Name Authority (CONA)</td>
    <td>Cultural Objects Name Authority (CONA)</td>
  </tr>
  <tr>
    <td>Cypher (Neo4j)</td>
    <td>Cypher​ (Neo4j)</td>
  </tr>
  <tr>
    <td>Dataset</td>
    <td>jeu de données/ensemble de données (m)</td>
  </tr>
  <tr>
    <td>DBPedia</td>
    <td>DBPedia</td>
  </tr>
  <tr>
    <td>Dereferenceable</td>
    <td>déréférençable​</td>
  </tr>
  <tr>
    <td>Digital Humanities (DH)</td>
    <td>[les] humanités numériques (HN)/Humanités Numériques (HN)</td>
  </tr>
  <tr>
    <td>Digital Humanities Summer Institute (DHSI)</td>
    <td>Digital Humanities Summer Institute (DHSI)</td>
  </tr>
  <tr>
    <td>Digital Object Identifier (DOI)</td>
    <td>identifiant numérique d’objet (DOI)</td>
  </tr>
  <tr>
    <td>Digital Research Alliance of Canada (DRAC)</td>
    <td>Alliance de recherche numérique du Canada (ARNC)</td>
  </tr>
  <tr>
    <td>Domain</td>
    <td>Domain</td>
  </tr>
  <tr>
    <td>
      Edge (when discussing a
      <a href="https://en.wikipedia.org/wiki/Graph_theory"> graph</a>)
    </td>
    <td>relation</td>
  </tr>
  <tr>
    <td>Entity</td>
    <td>entité</td>
  </tr>
  <tr>
    <td>Event-Oriented Ontology</td>
    <td>ontologie d’événements</td>
  </tr>
  <tr>
    <td>Extensible Markup Language (XML)</td>
    <td>langage XML/ un document (XML)</td>
  </tr>
  <tr>
    <td>Federated SPARQL Search</td>
    <td>requête SPARQL distribuée</td>
  </tr>
  <tr>
    <td>Front-end functions/ features</td>
    <td>fonctionnalités</td>
  </tr>
  <tr>
    <td>Functional Requirements for Bibliographic Records (FRBR)</td>
    <td>FRBR</td>
  </tr>
  <tr>
    <td>Graph Database</td>
    <td>base de données orientée graphe (f)</td>
  </tr>
  <tr>
    <td>Iconography Authority (IA)</td>
    <td>Iconography Authority (IA)</td>
  </tr>
  <tr>
    <td>Identifier</td>
    <td>Identifiant</td>
  </tr>
  <tr>
    <td>Implementing New Knowledge Environments (INKE)</td>
    <td>Implementing New Knowledge Environments (INKE)</td>
  </tr>
  <tr>
    <td>Inferencing</td>
    <td>inférence (f)</td>
  </tr>
  <tr>
    <td>Ingest (in to)</td>
    <td>téléverser (dans une base de données)</td>
  </tr>
  <tr>
    <td>Ingestion</td>
    <td>téléverser (dans une base de données)/téléversement (m)</td>
  </tr>
  <tr>
    <td>Institutional Repository (IR)</td>
    <td>dépôt institutionnel (DI)</td>
  </tr>
  <tr>
    <td>International Image Interoperability Framework (IIIF)</td>
    <td>IIIF</td>
  </tr>
  <tr>
    <td>Internationalized Resource Identifier (IRI)</td>
    <td>Identifiant de ressource internationalisé (IRI)</td>
  </tr>
  <tr>
    <td>JSON (JavaScript Object Notation)</td>
    <td>JSON (JavaScript Object Notation)</td>
  </tr>
  <tr>
    <td>Knowledge Graph</td>
    <td>graphe de connaissances</td>
  </tr>
  <tr>
    <td>Knowledge Map (ResearchSpace)</td>
    <td>carte des connaissances (ResearchSpace)​</td>
  </tr>
  <tr>
    <td>Knowledge Pattern (ResearchSpace)</td>
    <td>schéma de connaissances (ResearchSpace)​</td>
  </tr>
  <tr>
    <td>Library of Congress Name Authority File (NAF)</td>
    <td>fichier d’autorité des noms de la Bibliothèque du Congrès (NAF)</td>
  </tr>
  <tr>
    <td>Library of Congress Subject Headings (LCSH)</td>
    <td>Library of Congress Subject Headings (LCSH)</td>
  </tr>
  <tr>
    <td>Linked Data (LD)</td>
    <td>données liées​ (LD)</td>
  </tr>
  <tr>
    <td>Linked Open Data (LOD)</td>
    <td>données ouvertes et liées​ (LOD)</td>
  </tr>
  <tr>
    <td>Literal</td>
    <td>chaine de caractères (f)</td>
  </tr>
  <tr>
    <td>Machine Readable Cataloging Records (MARC)</td>
    <td>MARC</td>
  </tr>
  <tr>
    <td>Mapping [noun]</td>
    <td>cartographie</td>
  </tr>
  <tr>
    <td>Mark up [verb]</td>
    <td>encoder</td>
  </tr>
  <tr>
    <td>Mark up [noun]</td>
    <td>encodage/balisage</td>
  </tr>
  <tr>
    <td>Map (to)</td>
    <td>cartographier</td>
  </tr>
  <tr>
    <td>Metadata</td>
    <td>métadonnées</td>
  </tr>
  <tr>
    <td>Metadata Object Description Schema (MODS)</td>
    <td>MODS</td>
  </tr>
  <tr>
    <td>Named Entity Disambiguation (NED)</td>
    <td>désambiguïsation d’entités nommées (NED)</td>
  </tr>
  <tr>
    <td>Named Entity Recognition (NER)</td>
    <td>reconnaissance d’entités nommées (NER) (f)</td>
  </tr>
  <tr>
    <td>Named Entity Recognition and Vetting Environment (NERVE)</td>
    <td>
      environnement de reconnaissance et de vérification des entités nommées
      (NERVE)
    </td>
  </tr>
  <tr>
    <td>Named Graph</td>
    <td>graphe nomé (named graph)</td>
  </tr>
  <tr>
    <td>Namespace</td>
    <td>espace de noms (namespace) (m)</td>
  </tr>
  <tr>
    <td>Natural Language Data</td>
    <td>données en langage naturel</td>
  </tr>
  <tr>
    <td>Natural Language Processing (NLP)</td>
    <td>Traitement Automatique du Langage Naturel (NLP) (m)</td>
  </tr>
  <tr>
    <td>Node</td>
    <td>nœud (m)</td>
  </tr>
  <tr>
    <td>NoSQL Database</td>
    <td>base de données NoSQL​</td>
  </tr>
  <tr>
    <td>Ontology</td>
    <td>ontologie (f)</td>
  </tr>
  <tr>
    <td>Open Access (OA)</td>
    <td>en libre accès/à l’accès ouvert (m)/en accès ouvert/open access</td>
  </tr>
  <tr>
    <td>Open Data</td>
    <td>données ouvertes (f)</td>
  </tr>
  <tr>
    <td>Open Researcher and Contributor ID (ORCID)</td>
    <td>ORCID (m)</td>
  </tr>
  <tr>
    <td>Optical Character Recognition (OCR)</td>
    <td>Reconnaissance Optique de Caractères (OCR) (f)</td>
  </tr>
  <tr>
    <td>Property</td>
    <td>propriété (f)</td>
  </tr>
  <tr>
    <td>Property Graph</td>
    <td>property graph/graphes attribués (m)/graphes à propriétés (m)</td>
  </tr>
  <tr>
    <td>Provenance</td>
    <td>provenance (f)/origine (f)</td>
  </tr>
  <tr>
    <td>Push (to) [in the triplestore]</td>
    <td>l’envoi (push)/pousser (push)</td>
  </tr>
  <tr>
    <td>Quad</td>
    <td>Quad</td>
  </tr>
  <tr>
    <td>Query Variable</td>
    <td>variable de requête (f)</td>
  </tr>
  <tr>
    <td>Range</td>
    <td>portée (f)</td>
  </tr>
  <tr>
    <td>Entity Matching</td>
    <td>réconciliation​</td>
  </tr>
  <tr>
    <td>Regular Expression (Regex)</td>
    <td>expression régulière (Regex)​ (f)</td>
  </tr>
  <tr>
    <td>Reification</td>
    <td>réification (f)</td>
  </tr>
  <tr>
    <td>Relational Database</td>
    <td>base de données relationnelle (f)</td>
  </tr>
  <tr>
    <td>Repository</td>
    <td>dépôt (m)</td>
  </tr>
  <tr>
    <td>Resource Description and Access (RDA)</td>
    <td>Resource Description and Access (RDA)</td>
  </tr>
  <tr>
    <td>Resource Description Framework (RDF)</td>
    <td>Resource Description Framework (RDF)</td>
  </tr>
  <tr>
    <td>Resource Description Framework (RDF) Serialization</td>
    <td>sérialisation RDF (f)</td>
  </tr>
  <tr>
    <td>Resource Description Framework Schema (RDFS)</td>
    <td>Resource Description Framework Schema (RDFS)</td>
  </tr>
  <tr>
    <td>Rich Prospect Browser (RPB)</td>
    <td>Rich Prospect Browser (RPB)</td>
  </tr>
  <tr>
    <td>Semantic Narrative (ResearchSpace)</td>
    <td>narration sémantique (ResearchSpace)</td>
  </tr>
  <tr>
    <td>Semantic Web</td>
    <td>web sémantique (m)</td>
  </tr>
  <tr>
    <td>Shape Expressions (ShEx)</td>
    <td>[langage] ShEx (m)</td>
  </tr>
  <tr>
    <td>Shapes Constraint Language (SHACL)</td>
    <td>[langage] SHACL (m)</td>
  </tr>
  <tr>
    <td>Simple Knowledge Organization System (SKOS)</td>
    <td>Système Simple d’Organisation des Connaissances (SKOS) (m)</td>
  </tr>
  <tr>
    <td>SPARQL Endpoint</td>
    <td>point d’accès SPARQL (m)/éditeur SPARQL (m)</td>
  </tr>
  <tr>
    <td>SPARQL Protocol and RDF Query Language (SPARQL)</td>
    <td>protocole SPARQL et langage de requête RDF (SPARQL)</td>
  </tr>
  <tr>
    <td>Structured Data</td>
    <td>données structurées (f)</td>
  </tr>
  <tr>
    <td>Structured Query Language (SQL)</td>
    <td>
      langage de requête structurée (m)/langage de requête SQL (m)/le SQL (m)
    </td>
  </tr>
  <tr>
    <td>Taxonomy</td>
    <td>taxonomie (f)</td>
  </tr>
  <tr>
    <td>TEI Data</td>
    <td>données TEI</td>
  </tr>
  <tr>
    <td>Text Encoding Initiative (TEI)</td>
    <td>(la) TEI/l’initiative TEI</td>
  </tr>
  <tr>
    <td>in TEI</td>
    <td>en TEI</td>
  </tr>
  <tr>
    <td>Thesaurus</td>
    <td>thésaurus (m)</td>
  </tr>
  <tr>
    <td>Thesaurus of Geographic Names (TGN)</td>
    <td>Thesaurus of Geographic Names (TGN)</td>
  </tr>
  <tr>
    <td>THINC Lab (m)</td>
    <td>Laboratoire THINC (m)</td>
  </tr>
  <tr>
    <td>Triple</td>
    <td>triplet/triplet RDF (m)</td>
  </tr>
  <tr>
    <td>Triplestore</td>
    <td>entrepôt de triplets (m)/triplestore (m)</td>
  </tr>
  <tr>
    <td>Turtle (TTL)</td>
    <td>Turtle (TTL)</td>
  </tr>
  <tr>
    <td>Typing</td>
    <td>saisie​</td>
  </tr>
  <tr>
    <td>Uniform Resource Identifier (URI)</td>
    <td>Identifiant de Ressource Uniforme (URI) (m)</td>
  </tr>
  <tr>
    <td>Uniform Resource Identifier (URI) Minting</td>
    <td>conception et gestion des URI (f)</td>
  </tr>
  <tr>
    <td>Uniform Resource Locator (URL)</td>
    <td>une adresse URL (f)/Localisateur de Ressource Uniforme (URL) (m)</td>
  </tr>
  <tr>
    <td>Union List of Artist Names (ULAN)</td>
    <td>Union List of Artist Names (ULAN)</td>
  </tr>
  <tr>
    <td>Virtual International Authority File (VIAF)</td>
    <td>fichier d’autorité international virtuel (VIAF)</td>
  </tr>
  <tr>
    <td>Vocabulary</td>
    <td>vocabulaire (m)</td>
  </tr>
  <tr>
    <td>Web annotation</td>
    <td>annotation web (f)</td>
  </tr>
  <tr>
    <td>Web Ontology Language (OWL)</td>
    <td>Langage OWL (m)</td>
  </tr>
  <tr>
    <td>WEMI</td>
    <td>OEMI</td>
  </tr>
  <tr>
    <td>Wikibase</td>
    <td>Wikibase (f)</td>
  </tr>
  <tr>
    <td>Wikidata</td>
    <td>Wikidata</td>
  </tr>
  <tr>
    <td>Wikimedia Commons</td>
    <td>Wikimédia Commons</td>
  </tr>
  <tr>
    <td>Wikimedia Foundation</td>
    <td>Wikimedia Foundation (f)</td>
  </tr>
  <tr>
    <td>World Wide Web Consortium (W3C)</td>
    <td>World Wide Web Consortium (W3C)</td>
  </tr>
  <tr>
    <td>Simple Knowledge Organization System (SKOS)</td>
    <td>Système simple d’organisation des connaissances (SKOS)</td>
  </tr>
</table>
